<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="tabControl1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="tabPage1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tabPage1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAADq5JREFUeF7VW3l0
        VPUVfoCV1uPyhz1HT1HEHAqxChaIe1RcSMBCpFYMAlVwKRao1qpVKaZoW4+sYQ0BAhIWWWJIWA0ISUwC
        BLLvIZlsk8lsmcxMJpM94eu9b+aHj2GCJLyE+M75zix5ee993+/e797f770ZIP30NoB2uYFwI2HgT+9+
        zXuAjtBK6CRcuOajqXCAgVlZWXNbWlpqmpub9deCpqYmPaOhoUHvcDj09fX1ervdrrfZbHqr1aqvq6vT
        GwwGTXZ29rrly5f7ukVXgcK1HeKG5OTkz6DCduHCBbS3t4PERGNjI0gEEHlYLBaYzWYQeeh0OlRWVqKq
        qqolMzNzzYgRI37dR5HXpUo3JCUlhajAH0oBnE6nLACNPGpra2EymVBTU8PEUVZWhvPnz8vvS0tL0xYt
        WjTKnYbXNpQ9/O9eE4BS4KIARqMR1dXVqKioYNIoLCxEbm6uLA4JUv3qq6/60/UP7iGHa/q3XheAw18I
        wKNfXFyMvLw8kPdAq9XKacIiBAcHP3k9IkFVATo6Oi7xAE4Bkf8cASxAUVERcnJykJGRIb/ndGERNBqN
        btasWY/3tQiqCcA+IgSganCJBygjQAiQlpYGMkK0trZeFIEjwS0Cl+U+2VQVoLOzE21tbRACiCrQlQAc
        BWyeShE4EmbOnMnp8Iu+UEBVAZgMC0D9hDyq1AfIZVBUATZB9gBOAY4AFoA3TxH60hNUFUCZBspSyD6g
        1+vl0ldSUiKbIJPnFBCbt0joi3RQXQARBSINRBR4pgF1hGAoN2+R8MorrzzVm11jrwggzFCkgagGHAWc
        BtwIcRTk5+df1oN5ikD7V82ePZurQ694guoCMCNPM+wqCrgieNu8RcIbb7zxGIkwSG1j7BUBruQFPCdg
        LyC3lyOBU4Mjg/sEnidwhJSXl8uvPHfgbtHdJxTNmDHjHrXnDr0mgNILlBVBaYjcFhcUFMhVIT09Hamp
        qTh16hRofnIRNFmTDZPFIc+IIQFuVzMKek0AEQXKvsCzLLonRHJHKNpjLo8shMDZs2flkskVgwULDw9/
        R815Q68K0FV3yL0Bh77nDFFEA88TmLAAf+Yo4b/TJKqQBBiiVhT0ugCcCsqqIKbJYp1A5L+YKXKjxLNF
        rhBK8HfsGewPCxcuDFTLC3pdANHpcSrwYolokEQ6iNmiiAYmyAbJDZMSHP48mWKhoqKiFqqVBn0iwJVE
        EIsmohqw8/M0mU2PISqCeyVJrhYRERGrSYBb1UiDXhGAw57huYnKwJHAnSKtH8rzBRZBpATPG4QYnB4s
        CEcHg0soY+PGjev6pQCCeMeFDrR3utB5ofMSMZSewCIoU0IIwbWfU4PF8AT/bfPmzf1PAEG+taMV1Q1l
        CNXMRqxuNRrbmkiIdq8iCF/wJgSLQSvJcmQI8GdGvxWgtb0N+no9lhTNQHNnA2L1ofhOF4mGZic6KBo8
        N26ZxUoyT6F5NVlEBK8pcnowuBMU4M/kAf0rAuTc7miD1WnH0oI3oW0qgq41F42dNqzXLECaIRHO1iYS
        odOrL3CZFNHAQoiIYDHYJzyxdevW/iOAvBxOIW5vcmB7yRKkWeOgbytERtN+ZDUeoEhw4H8F01FiKUZz
        W4vsCV1NgIQQSjGEICyKwLZt2/qHALKhkeE1NDfiWOU+7Klaitr2MqQ6d+O0czuSnFuQ3hgFc2slFmdP
        g9FhQiv1A94qhHJhhFODxeD0YDEYvGwmEBkZef0FYBI8mk2tzcgxpmNlwV9h69DJxBOdmxDvWI/jDvIA
        xxKkO6OQ40jA0px3YGu0y+lyJRGUYsjnIUGU6DcCtLS3QmvV4rOMV2BsL0VSwxYivQpxjmU4Yv8SB+yf
        I9r+L+y1fYRMSocDNWuw83wo6psbvJri1d6h2rFjx/WNAHnBoqMdlgYbFqfNRrEzRQ73Q/b/INb+b+wn
        0lG2j7Hb+j52Wudju+UdRNbOQ27jMawonIv4qiNwtng3xasR4boKIJseka9vdGB11kKcrI1EsjMC++wf
        YY/1A3xjfQ87iHSk9W1stcxBRO1sbDLPRrhxNjYb5iK7IQ4fp01BvjEbzZQ+HNrd3a6bALLpUT13NDkR
        XbQdmzQfIrnha2yzMNk3scXyOjZZ/oxwy3RsMAdjvSkY64zBWKsPxmpdMFZpg7Gxei5OWb/FeymToLPV
        kCm2dlkZuhLmugggTK+R6vkZbQo+zZyCH8jswswvY535Jaw1T8UacxBWm4KwyhiEUH0QVhKW64KwTBuE
        pZVB+Ko8CF9qghBeNQ8xulX45PQM1DltV22KQpDrIgA7fnN7C8osGixImSCbHZNdZgzAMkMAlupd+KqG
        oAvAl9UEbQD+W0koD8AXmgAsLglASHEAPisMwKbyv2NN0btYm7EY9dRDtHm0y1dKiz4XQDY9anMN9SYs
        SJiCPaaFWKGfjP9U+8v4gqF14fMqfyyu9EdIOaHMH4s0/lhYQij2xyeF/vhnvj8+zPXHP7L9EVb6Hj44
        8wJiinfB0UW77E2IPhVAmJ6tsR6fJ/8NoeWvYal2MhaW+12CjzSj8H6pLxYU+2AeYW7hULyVPwRv5d2N
        v+T64O3s4Zib6Yt5mQ9iQaYf5qX7YX7aIwgtnI9Zxx9BKqUV9xRXY4qqCpCYmBgiZnLeXtnxHU0N2JKx
        Fu9nPknhPBHzi4fh7cI78Fr+rZiRPxjTciW8nEPIlvBSFiFTwtR0CUHnXJicKuGFUxImJkkISJQwIX4g
        JsX/ClPib0dwog/+lTEN0w49hHJLJVq4XabKcKVr6jMBuB11UpsbX/o9Xj7pg3cL7sdLGQPxxwwXSQH+
        PJVBpF9M+5H05NNEnDAxhYgT+QkJEp47KeGZ4xKejpPgf1TC44ckPHv4Fkw/PgqvHwqE0W7+SRFUFSA+
        Pj6EiXqC21VuVnJ1eZh0YBhezxiCF1MHYspZIijAI+x+P4VGmUd68hkX6ReItDzi7lF/Pp6InpAwnsg/
        9R2RP0zkD0p4JFbCQ9H0XcwtGB99BxadfBd1DVYSofWyaxLXqGor7E0Annw0tjSixmrEn/Y/hqkpNxOh
        QZhEpDiUvYIJu0kHCtI04pcQd4/6E0T+sQNEfr8Ev28ljN0n4fe7SYjdN2H0179E+Nk18tS6pbVFnhB5
        Do7qAogZl3htbGmGyW7BvMMz8ezxATIJDt8JlL8BP7gQ6Ib4LOc2gfcVpJ/93j3iRPwpCncx6o/SqD8s
        yO8l8t9IGLVTwv2REn63dQB+t/EmfF98DHbqNlkEz+tTVYATJ06EKE/QTOStDhtW/7ACj8YMwPhjrpx9
        hsgwIQ5jzmMl+DsZ9Hfel8Occ1wO9S6Ij6NRH7NHwoNE/oEdRHybBN+tEkZsljA8fABGh92JEoMGDdR1
        8jRYeY2qC8CrtAJOWpaqqTNg6tZJGEej8zDl5yMxrlzlkePQlUH5yznsf8RN1k1YHmn6Th5tMjjeR4z4
        QxTufkR8NI32A9tdpO8j0iMjJPx2kwSfcAnD1ksYukbCHUsk7M+MRl29TX7iRHmNqi6IHD9+PEQcnE/k
        cDpQZdZhU9IW+K0Yiwe+8sX9SxgjMWqZG8tHYvQKF3yW3ImZB59BYNxtFwmzQIK0CHUmPj1uDPzCfDA6
        dDjGrBqJ34cqsHIkHpThizEr78NLX7+IjPJcmG218lphrwqgXG5yOBugtxiRWZaLo1nx2Hv6EL5JicWu
        lJhLsDNlPyKTohD2fSTGrrqf2uPn5Ehhwhw1bG5+US6DG0uhznk+59Af8M438xGRsAc7kqOxK/nSY/I5
        dp+KRXTqESTkn8Z5nQYWm1UWQHmNqq4JcgQoD84LkdZ6K7QmHQq1Jcgqz0eGJvcypGtycLo4HUcyTuC5
        9eMxN3E8OK9lwpQ6nN9MejTDHfLTosYj7OQWJOSdxrnSLK/HzSDhcyoKUVJTAWOdCfX0yG2vC8CkleA0
        sNXbUWulJ7ys9KRn3eUwWEyoMGhxtiQTARsmYOYxP5kwm9roXT+SFrnOBjdxpx92nYnC+WoNaswGr8fl
        c5mttaizW4l8vbwi7Hl9qi6Lx8XFhXieQCxH851cvghvsNP3JrrYnIoCBIYFYspBX9nYHuBSRuYmDE52
        djK5EWRyT0T44ttzsdAaq2WBuzo2f8/n9kaer011Afhk3QVfpMlSi1wSIGDtRDy99y65jPlucbm6ID2c
        iA8nd/cJo1q/7i5EnzuAakovO9346O45xf6qCnD06NGQnlwI36ExURpklxVgwtpAjIm8TS5lwze6CbtJ
        DyPiw9a5Stuw5bch6uwBigAdbHYb+O5PT86t6q0xFkDcgurOKxNgH2ABnicBfhs+CPcyWarjTPietS7S
        Q1dLuGsVYaWE2/87iASIQZWhGla63dWd8yn37RcC8M1LAxlZtiYPz68JvEj2bibLCJUwhEj/ZoWEO5cT
        lkq4bbGEfWdiUKnXos5aJ9/v64kIqgpw+PDhEOXNx6t9zwLoSYAstwD3hN6Ie1YNljF0pQt3rxiMu5YP
        xpBlg/GbpYNx62cDZQEqarSw0F3eqz2X536qPh/AAjCZ7oJvWdcY9cgqzcOUDVPx5MZxeMoT4ePw5IZx
        8A9zwed/Q6nJOUgCVKKWDJRvdXf3vLy/qgIcPHgwRNx3784rC6A3GZBfXkSd3Xb4rxyPsV/5YUwXGLfk
        YUyP+DNOFZxDFUWAmR506M75lPtu2LBBvTtDLIDyIYTuvDeaTdBoy2VSMalx2PVDNCIT9l2G7QlR2JN8
        AMcyE8gz8qEz1MhPgHbnXMp9VReAL6Yn4MdYmMz5ylJkns/FmcJ0nMo/dzkK0nCuKBN5mgKUV1fCYDL2
        6HziGlUXgIn0FEYiw16g1dNvAnVVqCCCl6NKDvtq2sdgNMjP/fT0fPx/69evVy8FYmNjQ7w9jNSd7/ip
        LgaTE09yeXvlfbpz3K72VV0AQeDn8hoWFrZWrcfkBn366aczqLE4SXmV9HMAPSydOGfOnPdJgJvVeFCS
        fz3OT1zyc/g+PxPcS9fJvzlW/ccTagjar47xf+C1BpTvJim8AAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="groupBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox10.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox9.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="tabPage2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridView1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="tabPage2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAADZBJREFUeF7dWwtw
        VNUZXgpVp6O1M+q0aDtaUAYrWpFYhSrYhw98BLBTrIDyaEQQ5eGziWEtCo6jCAOSFwHKyyDg8AghhpBA
        SAIk2c37sXlustlkd5NNNptks3kRvv7/2T3psiSRkJsQeme+uXvvPffc83/n///z/+ecHaH68WMEFRlF
        uIHwkx8vPuASoBraCV2EiwOuTYEKfpKZmflmW1tbdWtrq2kgcDqdJkZzc7OpqanJ1NjYaLLb7aaGhgaT
        zWYz1dfXm8xmc2lWVtaW9evXj3eTroAIA6tiVFJS0moocFy8eBGdnZ0gMtHS0gIiASQ86urqUFtbCxIe
        VVVVqKiogMFgaMvIyNg8bty424dI83plaVRiYqJaAfnhSYDD4RAEUM/DarWipqYG1dXVLDjKyspQVFQk
        fpeUlGgCAwMfdJvhwLryKt8eNALIBLoJsFgsMBqNKC8vZ6FRUFCAnJwcQQ4RYnz11VefoPbfeJUyDOi1
        QSeA1V8SwL1fWFiI3NxckO9BZWWlMBMm4ZVXXnnyWmiCogRcuHDhEh/AJiDtnzWACdDpdMjOzkZ6err4
        zebCJJSWllbNmzdvylCToBgB7EckATQaXOIDPDVAEqDRaECOEO3t7d0ksCa4SeBheUgORQno6upCR0cH
        JAFyFOiNANYCdp6eJLAmzJ07l83hp0PBgKIEsDBMAMUTolcpDhDDoBwF2AmyD2ATYA1gAvjwJmEofYKi
        BHiagedQyH7AZDKJoa+4uFg4QRaeTUAePWnCUJiD4gRILZBmILXA2wwoIgTD8+hJE2bPnj11MKPGQSFA
        OkNpBnI0YC1gM+BAiLUgLy/vshjMmwQqb1iwYAGPDoPiExQngCXydoa9aQGPCD0dPWnCokWLJhMJI5V2
        jINCQF++gHMC9gXk7YUmsGmwZnCcwHkCa4herxdnzh04WnTHCbo5c+bcrXTuMGgEePoCzxHB0yFyWJyf
        ny9GBa1Wi5SUFJw9exaUn3SDkjXhMJkc8hmHiYDblNSCQSNAaoFnXOA9LLoTIhERyvCYh0cmQiI1NVUM
        mTxiMGGhoaFLlMwbBpWA3qJDjg1Y9b0zRKkNnCewwBJ8zVrCzymJKiAC7lJKCwadADYFz1FBpslynkDa
        v8wUOVDibJFHCE/wPfYZ7B8CAgKeVcoXDDoBMtJjU+DJEhkgSXOQ2aLUBhaQHSQHTJ5g9edkiok6ePBg
        gFJmMCQE9EWCnDSRowF7fk6T2ekx5IjgnkkSo8W2bds2EQE/V8IMFCWA1b03eJPAkSLNH4p8gUmQJsF5
        gySDzYMJYe1g8BDKCAsL2zIsCJDCdl3swoWuC+i40NkrOrs6RYDEkHOHTIKnSUgieOxn02AyvMHPwsPD
        hw8BnSS4rc2K7+s+RYQ1AN/W+mMvo8Yfeyz+2G3yxy7C7uoA5NqT0dHZIUhgxyj9Qk9EMBk0kyw0Q4Kv
        GcOGABbE0daCraZlyG6NQUV75uVoy4BeIB3rymahvtlGWtIhImBPbeAUmmeTpUbwnCKbB4MjQQm+Jh9w
        7TVARHqk1nUk0Of6l2HtLEO28zhynNHIJfCZke2MQpYzEqVt57Hd+B7KrAa0tDvBZiP9gqc2MBFSI5gM
        9hPe2LFjx/AgoJ3U2dxQizVFM2DqyEday35oBA4I8HVay3dIdUSgoDUO4ZWrkGPUodHZLHrfOxWWREjT
        YDIkIUyKxM6dO4cPAVUNZqzW+aKyIxOJjnDCNiQ5touzC1uR4AgTWhBWsQIZFbmwOxuF0+wtE5Q+gp0l
        k8HgaTOJXbt2DS8CAvN9ycZTENv0NWGjBzYghu7FNH2FNOd+hOjfgbY8p08CvLWCTU2OHvI87AgIyPFF
        UVsijtg/ETjqPruu1ThkDxRasaVsWb8I6G3Fas+ePcNLA/6V5Yv81hOIsC0nrCCsdIOvl2Ov7W3ENW/G
        ptKl/58EfJjuK0aA7XULCYs8wNcE60JE27/EhqIl1w8BfYW18llbRzuM9Sa8r30JWsdhBFv+geAaN/g3
        IciNI/Vrsb5wMbT6bNgcLif4Y9+4JiYgGyVCWxrmWjvaCDQcecFJ13ZnE0pryvGhdgYS7DuwoXrm5aia
        ia8JEbUf4Wvdm4jWRcFsrxUBVE/18r32znbI0Jnb430Mqg8QAQ7F9FVNBqjTX8enWfPxWbYLa3PmY10u
        IY/xOj7LeQ0fZb6I3UZ/7DQvx+eGZ3rEuopnsL7yZURZN5K2TEegZi4+0b5GmA+1Zj5Wp85HYMp8BJxz
        4f3EuThatE+Q7x0vMBmDSgB/sJl6Z1Pmx9hQ+AY2l/phU5kfvtETyv2whRBk8EMwo5Jg9MMGw2yoS6dC
        XdYD+D5hNeGz0un4xrAAW+jdLRWuurjezYRN/B3CxmI/hJSuwNyoaSLKlGGzpxYMGgFikwOFtzZHA6KL
        IjH71Hi8mz0FK7J9sDLHB6tyffBung/eyycU+OB9nQsfFNJ14USsKpiA5brxWFZwL5bmj8HSPBeW5Y/D
        2/njsbLgIXpvknif61lF4HpXUv3Ls3zwTgYh/VEsTp6Cj04uE/6lnfzMoJpAQkKC2tMZCQJa7Miu1GHN
        6Q8xK/43eDN9gsDSTBcWZ47D/IxfY472Nvxd8zPM0ozCDI1KYCZD64K855umgkCqCi+mqDAr5SbMTr0V
        8zSjsUgzFovTH8BizQT4pU3Aa0nj8dJ3k3Gm8DyqGyyCAG9nqagGeBPA8XhzawvKaysRl58Mv+MzMev0
        aMw+90vMSL4ZLySPwvQkFZ4/68IL50io826QcCzgZaDnXO55RrIKzzESVXiW8EwCYyR8z9yCv50Zjal7
        x+CgJpJyhkLKHBu602dPEhQl4NSpU2oW2hPMen1TA3KpEUczYuF7eCKeOjECfz2lwtOnXY1+9oxLgOeI
        DMZ0EorBAnqC7wmBuRwL3C20StTH+HMcIXYEHt59E4LOhCKtLBvVNgta2lrF5Il3+xQNhXsigJMP/rjF
        bkVGeS72pR7CtAN34qlYV2P/Eu9uPJEhCRE9SaRcBtHDLkiBu4WmurjOp2JUeDhiJNQ/rEZyURoM1io0
        tTqE+g8JATLj8j47nA5U1ZmRUpKJoMRQTNp3E6ZRY7nRfzpJZDC494gQQYokxt2zLCjfF2UkWGC30FOp
        rqnRKkw6oMI/v5+Lk3nJKDWXw06BUlt7W3cm6N0uRTUgLi5O3RsBPI3dSI3RWyqRUHAe6phAPLJ/JJ6k
        Rk/9QSXImHaCBGJIwXo683MWVoLef4IRpcKjh8iUdj6OYxnxyKssgtVeD2erU6S+vbVLcQJY0N7AjWF/
        UFxdhticRPgdmoOJ1GN/pMY/cdwFJkSQIkHkdP92P5MCs9BTGJEqPHaECAi/B/vOH0aGPgfm+ho4Whxo
        JfPrq02KTojExsaq+/oYz8g0kynUNtQht0KHY+lxeOnbJ/EIkTD5qEsQgWO9QD6n82TC4yQ04w/U8/eH
        3oKQhG04V5QOY62JtK1JzPr01R5+pjgBntNNvf3mxlWTP9CSh9537hAe2343Jh10CfLYYRekcN5nfsbl
        JHy+V2Fs2EisOb4WZ/LPk4lVwEZaxpOiV9IWRecEWQOu5KNiP19jAww1Rpwr1CI0YQceCL1VaIIPEcFC
        9QkuQ2W5/H3bVHhj/xuIyUpAYVUJrA31aKLJz2tGAAt3JWh2NKOOGltaXY6EvPP49Pg6jAkeiYnfkWCM
        /V5w3+fnDzP2qTB+Bw2J4dMQqT2JLH2+sHt7U+MVfV+2UdFp8ZiYGPWVCC/LNNIm6Nr6OugMJYjJTMBb
        B5dgTIgKD337P/w+4tLrh/bSNeGBnSpM3HwfDqREQlOSDWNNNeyNdjHt3Z82KE4AL1n3Bw20OGGyWpCp
        z0OkJhYvbHsa94apMGF3L9hFDu8/Ktzz5S8QEr8DZ3Ua6E0G1Nvq0Ui9359vc1lFCYiOjlb3twG8alNv
        t8FgqUJaURb2nzuKRzb9TpBwP6k4g1XdE6O/vAH/jvwc8dlJKK4sQ0097f2xN4Dr6u/3FV0aYwLkElR/
        z1YSQm+qwNkCDbbG78Y9X9xO3l2FceEe2KrCr75SYUnEW4jJOIW8ikKY62pgo+Wu/n5Plh82BPACpsVa
        i6LKUurZZKw7th53rL0RY8knjA1VYQzhzg0U6QVNR2RaLDJKcmG0VKOOFjh5rW9YEBAVFaX2XHzs7+86
        Wx1MNRbklhcgWhuPdyLexa1ryN63qHDXRhUe/GIC9iUfQZouA+XVlbCSA7U12C5Z8OzvNxXdH8AEcE8O
        BFZawq40VSGzOAdHU0/gxeCZuDmQVF99B0LjdiEpLwWlRj0stTVieXsg3+J3FSUgMjJSLdfdr/YsdoST
        cOXk2bWFWTiaEoMPDnyMMPILp8k0dBXFMNWaxTr/1X7D872QkBDlVoaYAM9NCFf7m3dumGvM0FeVI70o
        R/R6SgH9K6S8GFXmatSSr+AyV1u/53uKE8ANUwLi7zEW2gpLtl5mpA1ORoMQnre5KFG/rENxArjhSkFs
        ciKwNpjJOco9PkrVz/UEBQUpZwJHjhxR97QZaTjfU5wA3pZ2PSE4OPgbpbbJjfT3959DkVU82VXi9QDa
        LJ2wcOHCVUTAzUpslOR/j/OOS96HP+Y6wW+pnfyfY8X/PKEEocOqjv8CJZ9RYoHBeMYAAAAASUVORK5C
        YII=
</value>
  </data>
  <metadata name="tabPage3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label23.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox21.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label22.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="tabPage3.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAADZJJREFUeF7lmwtw
        VNUdxhfQClapWrW11irWam3rjNXq2JlW+5hap47U6QwVh5liYbQVQcS2Gqy2CBEIWPABDkWxKqCIOkBB
        EsorkvAOj4S8E/Ig5J0QEghJNsl+Pb+TPfGSZDebQC2sO/Ofm+y9ufd83//7P865JwN8UfyRzzfA9+Tw
        Sb6bbn3M13DkmC8t+ZkBi/asjWLIJ0PTxPt+o6Slfu1+V9qySHr1sSbde+m3PhcEpMTH/7J11Zx6JS+U
        1syS3o6RXh4n3T300agnID4+/paPExLqC7JS1RI/T3pnshQ3Roq5r1k/H/zDqCZg3bp1lxsCMhMTE1Vf
        X6+s9FQVz54oPTdCGjHsmagGv3nz5sEJCQn/NgSopqZGBw8e1KZNm/TmwoVa87tfbLBJMVo/km/A+o1J
        satXr1ZpaanKy8st+AULFmj8+PFHR4wYcXO0Yre4WjdffE9NwUp/QUGJamtrtXXrVi1ZskQTJ05sHz58
        +KioBq/1512r3PGVqlus4+m/1t7d27VixQo9/fTTGjly5KzoBr/WN1QZ96eobqWUe4MU79Oht6/S/Lhn
        NWbs2LV33XXX4F4JmD179pSz0f5hxl2//WcJqlkuFd8tJfjU9KFPOVN82jl7mP+FaVNf7YLrJz2SkZqa
        qrPyU/qaVPGGVPaQAut9al3lU+5Un0oXXqm2o/knQQoEApo1a9bfeyQgLS3t7MNfu04qiZOqnlNgyyC1
        r/apOM7YnPPVUmLOdfm0t7eHJ6ClpUWwdFZ8GtOlgqekmvkK7Bmq9o99Kp/n08EZA9WYOqcbBL/fLyys
        ArjgxIkTamtrO7M58NcZ8Kazq12qQObV1vNH/mWkP82noxtGm7F/6kQc2tTUpObmZrW2toYnAOCQ0NjY
        aI9n5Ke9xYA3k5qqJQoU/Uhta3w68X5H3Fcvv10Bf33nsJH8sWPHOsGDL6wCuAAjFBoaGnT8+PEzjwOS
        XvkCBcpGqW2dTy0rfMqLNfJ//Qq1NRR0jhcH0gyhaDzvsHUhgLa4ozUmCbqLnBKOHj2quro6mxfOBFP1
        aunQdKkyRm2J56ptpUl4L/pUMvc8tZRu6hwjcmce0BU8uOLi4qYEQQN8UNC6E+CUwGyKm3nJ+X/83N5g
        qlTBk0b6c9S+80Jb7spe9anQZP3jqS/Z8TnJhwKPKmbOnPl8EPR55jgkaD0T4CWByQWh4bLpZ3lsPVEt
        5Y034F9X4MA3LPgji0zGf8Gnuo1j5G/pSHBIvqKiwiY9r+z5mfGijNjY2GkG9BeNXWzsMmOX9xgCXi8D
        HCUcOnTIyoobfVbW0tSgQN4Tptn5pwL5t1nwx5d2xH31slvVdLzGggM41lX2nGP8fA+GyZMnzwyC/oY5
        ftPY9b0S4FVCYWGhTZDc8LOw1qK5UukcBQ7dL7+p9c0fdHi+/M0r1ViTY8HhmKqqqpPAe71OMieXQdDj
        jz8+Nwj6e+b4fWM3R0SAS4ywWFBQYOVGueTm/ytrKjX9fdFfTcZ/VK0bBsr/kU9Fs0zSe2WwjhXGW6nn
        5eVZ8K7Ou3G6nobxVldXW5JycnI0duzY+QbwLcZuN3aHsdsiJsDdnNqKElhwQAUo4nRbY3WKifsJpuT9
        Ta3JF6jFTHDKXjEEzB6ko6mvWdIBT8Jz4F1eghjGg5PIXawKZWRkaM+ePRo1atRCA5g1QQwSIleAyws8
        CBIYQFFRkfUEJfN0WUNNgdpzHzbgX1T73sss+OqFtLkm6W1+xDynznrzyJEjJ4GHCCf3yspKFRcXKzs7
        W0z0du7caRdIzNrAG0HweP4mYx1L5F37gN5KnSMBAmCYhzOgU7W62kr5Mx+1cd+efZNajOzr3/Ip3yS9
        2pV3qrq82IInpnmmy+4uyTm545wDBw5o9+7d2rZtm5KTk609+OCDKACv32iMRPhpFehPaSMPEAowzSCQ
        HbLsr53InWqanVjT5t6jZpPxG9/rSHo1i69WSd5OSzZKc/29A87zkHt+fn6n3Ldv325BJyUlWe+jgjFj
        xswLZv8rzfHLxi60CkAmZNS+Gl6AhLKyMqWnp1sJQgKJqa9Wn/+WaXb+pEDp79WSMEBNpsen0alcMESF
        KYttyOF5noeR4HgWDiAnZWZm2jjfsWOHtmzZYg3wKCAlJcWOb8KECXMMXOr/l4zRCJ3bScCp1HZyAnHH
        IBkYoeBqcyTHmuJEBXLHmoWNGPmThljwZS+bhY2XBqpo8/M2iwOe57gEB3BCEPXt27fPAgcw7wM++eQT
        632+279/v72Ga2NiYmYYwDRCXzB2jrGBnQScal13M8nc3FwbAhCBMnqzipIDast6yMR9rFr3XGbBVy0w
        ff5ss7T14QOG2IrOCZrr9khw5AKUu2vXLitxgJv3Aha88zp5gLA4fPiwVeTUqVPpBD8FbtGbDyydSj0H
        PBMmGhCAowRiEqny8FBWWpKvpow/mrifpvasG3ViuZnTm7l9gcn45e/fofKyQ9brxDz3LSkpEQS7BOc8
        zvo/4PmdWIcYvA5ROIDkiIJmzJgxJej1k1+QIKH+EsDg+DAZ8fYKSI4BkFcgAxl3tYaMZzqancI77WLm
        sSUd4MtMp1dblm3lTtIDAJLHm8S58zjAN27caL3vjXWv1wlHyONeIdcDIKA/zQyk4XkH3pVPlAAxsE/n
        CAn8DCnOajLNS8uD4xUoGanmNYPU+G5Hp3d4/hBV5288KdbJ/llZWdazxPaGDRsscLxOsusa616vA95Z
        SAL27t3b50aGmwIYAnrqGyCBvMJgkCOEkBAhpDR7pQI5ZvmqdJyaNw1Wo5nglMwx6/lzB6pizzybRF0z
        42Ld1XQ87STvvE6n57zO36EY7oHsvQ3aaSXALaL21jQBnASEB23XWJWt1vSRZkX3Kfl3XGJlX2YWNPNn
        muP6R+zgyRmumUHyrqYjfbzNdxCCIiDIteY8JxR4iAhJADfsSxfnpN8beO8yG94oLswxbe4fTKMTo9a0
        6yz4KtPmZptOr+yjn6qirMQqBLIISxIakgc4RsZ3oAklvE5eIT/gedeAUS16whOSABqFSLs3mAwl+3CE
        2AWVPLOGX/hnteX8QPUm5qte9yn9edPwLBqmotz9NsMD0NvCOq8TpjQ7EERYQaib5uL1SMYflgBu0pu5
        5bF+tc1m/u7PeljtB+9VPRMcs6qTZsBnz71AWbtX2U4N4AB2nZzzOnMVyMHb5BGAo0JXdnsbtzsfkgAe
        HEnrSreIJ/vTNZamJqrh8F7VJVyvSiP7NLOOnzb9HKWumyG8C1iaGMzbwpLgqALezA54egxyChUo0vY7
        LAG9taw0JIDvT79QUZyrqpxdqivIUPby6Tow71btfNanbYtHGa/vsnXcZXZX1sgB5AISHOBRH+HHODA3
        DvcegxzQG4awBJBIQhkMu/cF/ekXcpNWqjprlzLffUHrx92u/zz3W23/4C/altwB3NV0Eh5qpNOjCjjJ
        Ax7Zu4am6xicGsJh4FxIAsiuoXp2mAV8fxY8bObPTdfBjUuV/d5MbXrix1o/fYwS41fYOHcNjevkqEYu
        0dH24tFwZc07JhTR2/wjJAGUm576dVpY4qwvJdJdi9dQzr74t5SxdJq2TP6VNs17Sskb1toYp4vD8Lor
        b27WxnMdeHefSMaAElwf0ROesAT02Kub/pkHR1JivNcwCJJqfla6UpdM0dbYkUp8J047kjp6dlfbIZ5Y
        d50cY0CJgHcdXaQlzj0fEkLNPUISQHfVlQBu2Nd5vTcJEXMrV63StHEPaNuHr2n/3hS7MEGMI3VmoJQ+
        OjlqO5J3u7v4294SWqjzEEeO6MmhYQnwTlTwAvLtbS4f7jwAR48erUmTJpkanmPBktw4EuckOcobM0bA
        I1kIOJVnur+FHJznxcTPYQnACxgXAj7cPD6ScyQ2tqkBELA0MhwdcMob55ynHAmR3DuSa5xCHC6OIQlg
        suEudCurPUmor99BJkC5N97G+B1z6wWQ4CWir88Idz2hBLEOW0gCSExMLNw6W1fp9Pd3B9YNwAvekdDf
        e0f6d4QFxIMvLAHckIFyYbSZW0oLSwAsEafRauALSQATEZqQaDbKbUgCli1bplWmZke7hSTALY9/Xo9u
        txRH3pREo3kxdvMzu6V4VcSu6mg1NkXxHhCs3f5rBNAXGBsafGl4kTlGk4GLt8DunWDH+0DP5/wgYF4X
        u51TvDePFrvUYLkkSAJK6EYAX6IALvqKsa8Z4/35141dZYyNBGeTMW4MDF8NOtX7OrwbAS4HOCWgAkgA
        /NXGhhm71hjbyrDrzjBz42Kc1wSdBXic6TZBEObd3wqbL93HbR0lGUIEcYN0YJCbOSJ4GPtq2F/3bWNs
        NfHad8zvoey75hzGFjWv8V24v+Oc9xk894bgGHAGzgE4DsNxOPAiY6jaCzyif5lzpRBVEBqQQQJBQrAJ
        q1cEH9aVFAbF4DAG7QB7gbMxqSfreq0D7e4H4V6whKSTOI5i5ydOI9F5M343uZvzffp4CaGMuD22PAhi
        YJrcwSBImigGghgcHnEGWdcYQ6ZOshyd9zgPKHc9MYw3uR+k41Uc4IDiXZyDh91uD5zmepg+gezrxa6p
        cLutiS3IYSAQ5N2IzCAxCMNcucVbrjzxHefctRzZvwM47sV9HUiedVqB/hfBvKO9oolVkwAAAABJRU5E
        rkJggg==
</value>
  </data>
  <metadata name="button8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox10.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox9.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="t1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridView1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column1.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Column2.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox11.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label9.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label10.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label11.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label12.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label13.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label14.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox1.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox2.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox3.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox4.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox11.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label8.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label9.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label10.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label11.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label12.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label13.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label14.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox12.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox13.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox14.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox15.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox16.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox17.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox18.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox19.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox20.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label15.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label16.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label17.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label18.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label19.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label20.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label21.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox12.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox13.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox14.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox15.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox16.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox17.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox18.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox19.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox20.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label15.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label16.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label17.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label18.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label19.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label20.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label21.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label23.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="comboBox7.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox21.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label22.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="groupBox5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button9.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button9.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button5.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="button6.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>